from djitellopy import Tello
from time import sleep

drone = Tello()
drone.connect()
drone.takeoff()

sleep(2)
drone.move_left(100)
sleep(2)
drone.rotate_counter_clockwise(90)
sleep(2)
drone.move_forward(100)
sleep(2)
drone.land()